				    XDG-Menu
		   Автор: Константин Кориков <lostclus@ua.fm>

О программе
===========

XDG-Menu -- это аплет для панели ROX, который представляет из себя кнопку меню
приложений. Меню строится в соответствии со стандартом XDG Menu Specification,
опубликованным freedesktop.org.

Возможности:

  * Меню приложений, основанное на стандартах XDG с возможностями запуска
    приложений кликом мышкой и перетаскивания элементов на рабочий стол, панель
    и в окно файлового менеджера.

  * Настраиваемое подменю ROX-приложений, с возможностями запуска приложений
    кликом мышкой; перетаскивания элементов на рабочий стол, панель и в окно
    файлового менеджера; контекстного меню для каждого ROX-приложения.

  * Элемент меню "Завершить сессию...".

Требования
==========

  * ROX-Filer http://rox.sourceforge.net/

  * Python >= 2.3 http://www.python.org/

  * ROX-Lib2 >= 2.0.0 http://rox.sourceforge.net/ 

  * GTK+ >= 2.12 http://www.gtk.org/

  * DBus и привязка языка Python к D-Bus >= 0.80
    http://www.freedesktop.org/wiki/Software/dbus

  * PyXDG >= 0.14 http://freedesktop.org/

Условия распространения
=======================

Данная программа является свободным программным обеспечением.  Вы вправе
распространять ее и/или модифицировать в соответствии с условиями версии 2 либо
по вашему выбору с условиями более поздней версии Стандартной Общественной
Лицензии GNU, опубликованной Free Software Foundation.

Подробности смотрите в файле COPYING.

Активация меню из командной строки или скрипта оболочки
=======================================================

Вы можете использовать опции --popup или --popup-pointer выполняемого файла
AppRun чтобы активировать меню из командной строки или скрипта. Опция --popup
показывает меню рядом с кнопкой аплета, а опция --popup-pointer рядом с
курсором мыши. Заметьте что аплет в это время должен быть запущен.

Вы также можете воспользоваться программой xbindkeys чтобы привязать
клавишу к активации меню. Пример xbindkeysrc:

  "/путь/к/XDG-Menu/AppRun --popup"
    Release+Super_L
